#: ./services-list.csv:1
msgid "DESCRIPTION"
msgstr ""

#: ./services-list.csv:2
msgid "Operating system monitoring and management manager service"
msgstr ""

#: ./services-list.csv:3
msgid "Is a program for providing detection and configuration for systems to automatically connect to networks"
msgstr ""

#: ./services-list.csv:4
msgid "The daemon that listens for connections from clients on port 22"
msgstr ""

#: ./services-list.csv:5
msgid "Is a system service that may be used to synchronize the local system clock with a remote Network Time Protocol (NTP) server"
msgstr ""

#: ./services-list.csv:6
msgid "Is a free zero-configuration networking (zeroconf) implementation, including a system for multicast DNS and DNS Service Discovery"
msgstr ""

#: ./services-list.csv:7
msgid "Is a modular printing system for Unix-like computer operating systems which allows a computer to act as a print server"
msgstr ""

#: ./services-list.csv:8
msgid "Provides network shares for folders and printers using the SMB/CIFS protocol commonly used on Windows. SMB and NMB Daemon"
msgstr ""

#: ./services-list.csv:9
msgid "Provides network shares for folders and printers using the SMB/CIFS protocol commonly used on Windows. Winbind Daemon"
msgstr ""

#: ./services-list.csv:10
msgid "Operating system dynamic swap file management service"
msgstr ""

#: ./services-list.csv:11
msgid "A Service is a container for logically related Bluetooth data items"
msgstr ""
